// priority: 0

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Hello, World! (You will see this line every time server resources reload)')

onEvent('recipes', event => {
	// Change recipes here
})

onEvent('item.tags', event => {
	// Get the #forge:cobblestone tag collection and add Diamond Ore to it
	// event.get('forge:cobblestone').add('minecraft:diamond_ore')
	event.get('minecraft:logs').add('kubejs:mechanized_block')
	event.get('minecraft:planks').add('kubejs:mechanized_plank')
	event.get('minecraft:non_flammable_wood').add('kubejs:mechanized_block')
	event.get('forge:rods').add('kubejs:mechanized_rod')
	event.get('forge:rods/wooden').add('kubejs:mechanized_rod')
	event.removeAll('industrialforegoing:sludge')
	event.add('industrialforegoing:sludge', 'minecraft:clay')

	// Get the #forge:cobblestone tag collection and remove Mossy Cobblestone from it
	// event.get('forge:cobblestone').remove('minecraft:mossy_cobblestone')
})